/* New Template */
.style38 {font-size: 6px}
.style39 {
	font-family: arial;
	font-size: 12px;
}
.style40 {
	font-family: verdana;
	font-size: 12px;
}
.style42 {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
.style43 {
	font-family: verdana;
	font-size: 11px;
}
.style44 {
	font-family: arial;
	font-size: 10px;
}
.head1 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.head1bold {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.head2 {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.head2bold {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
A
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana
}
a:link {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
    FONT-FAMILY: Verdana;
    text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
    FONT-FAMILY: Verdana;
    text-decoration: none;
}
a:hover
{
	/*font-weight: bolder;*/
	font-size: 12px;
	color: #08408b;
	font-style: normal;
	font-family: Verdana;
	text-decoration: underline;
}

/* Old template updated */
BODY
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
A#sideMenu
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
A#sideMenuOver
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: gray 1px solid;
    COLOR: white;
    BORDER-BOTTOM: gray 1px solid;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: underline
}
A#dropdownMenuItem
{
    COLOR: white
}
A#header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
TD#footer
{
	font-size: 7.5pt;
    COLOR: 0B0B09;
	font-family: Verdana;
	text-align: center;
}
FONT#footer
{
    FONT-SIZE: 1pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
FONT#warning
{
    COLOR: red;
    FONT-FAMILY: Verdana
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: justify
}
TD#justify
{
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: justify
}
TD#sideMenu
{
    BORDER-RIGHT: #cc9966 1px solid;
    BORDER-TOP: #cc9966 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #cc9966 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #cc9966 1px solid;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: left;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
TD#tableHeading
{
    FONT-WEIGHT: bolder;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: navy;
    TEXT-ALIGN: center
}
TD#subTableHeading
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: gray
}
TD#listItem
{
    FONT-SIZE: 35px;
    FONT-FAMILY: Verdana
}
TD#formHeader1
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Verdana;
    HEIGHT: 12pt;
    BACKGROUND-COLOR: maroon;
    TEXT-ALIGN: center
}
TD#mandatoryField
{
    FONT-WEIGHT: bolder;
    COLOR: #666633;
    FONT-FAMILY: Verdana
}
TD#sideMenuHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(sideMenu_02.gif);
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
TD#subHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #333333;
    FONT-FAMILY: Verdana
}
TD#formHeader2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: maroon;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: 1pt
}
TD#header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #660000
}
TD#pageHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana;
    height: 40;
    text-align:left;
}
TD#sideMenuOver
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: gray 1px solid;
    COLOR: white;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-COLOR: #cc9959
}
SPAN#pageHeading 
{
    color: #1B61B9;
}    
INPUT#sideMenu
{
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps
}
TABLE#siteBG
{
    BORDER-RIGHT: gray 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: gray 1px solid;
    WIDTH: 800px;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: center
}
TABLE#sideMenu
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 40px;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #cc9966;
    TEXT-ALIGN: left
}
TABLE#sideMenu1
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 40px;
    BACKGROUND-IMAGE: url(button_mobg.jpg);
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: left
}
TABLE#propertyList
{
    BORDER-RIGHT: maroon 1px;
    BORDER-TOP: maroon 0px solid;
    BORDER-LEFT: maroon 1px;
    BORDER-BOTTOM: maroon 1px;
    FONT-FAMILY: Verdana
}
TABLE#formHeader1
{
    BORDER-RIGHT: maroon 2px solid;
    BORDER-TOP: maroon 2px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: maroon 1px solid;
    COLOR: white;
    BORDER-BOTTOM: maroon 2px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: maroon;
    TEXT-ALIGN: center
}
FONT#mandatoryField
{
    FONT-WEIGHT: bolder;
    COLOR: #666633;
    FONT-FAMILY: Verdana
}
INPUT#text
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: 1pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent
}
TABLE#rightSideMenu
{
    BORDER-RIGHT: brown 1pt outset;
    BORDER-TOP: brown 1pt outset;
    BORDER-LEFT: brown 1pt outset;
    BORDER-BOTTOM: brown 1pt outset;
    FONT-FAMILY: Verdana
}
INPUT#mandatoryField
{
    BACKGROUND-COLOR: #448989
}
SELECT
{
    BORDER-RIGHT: #6666cc 1pt solid;
    BORDER-TOP: #6666cc 1pt solid;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: #6666cc 1pt solid;
    WIDTH: 80pt;
    BORDER-BOTTOM: #6666cc 1pt solid;
    FONT-FAMILY: Verdana
}
TABLE#searchProperty
{
    BORDER-RIGHT: maroon 2px solid;
    BORDER-TOP: maroon 1px solid;
    BORDER-LEFT: maroon 1px solid;
    BORDER-BOTTOM: maroon 1px solid
}
INPUT
{
    BORDER-RIGHT: gray 1pt solid;
    BORDER-TOP: gray 1pt solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: gray 1pt solid;
    BORDER-BOTTOM: gray 1pt solid;
    FONT-FAMILY: Verdana
}
TEXTAREA
{
    BORDER-RIGHT: #6666cc 1pt solid;
    BORDER-TOP: #6666cc 1pt solid;
    BORDER-LEFT: #6666cc 1pt solid;
    BORDER-BOTTOM: #6666cc 1pt solid;
    FONT-FAMILY: Verdana
}
TR#soldout
{
    FONT-SIZE: 9pt;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: line-through
}
TABLE#propertyListItem
{
    BORDER-RIGHT: maroon 1pt;
    BORDER-TOP: maroon 1pt;
    BORDER-LEFT: maroon;
    BORDER-BOTTOM: maroon 1pt
}
UL
{
	margin-left: 20pt;
	position: relative;
}
LI
{
	list-style-position: outside;
	list-style-image: url(/images/li_arrow_40.gif);
	margin-bottom: 5px;
	position: relative;
}
LI#normal
{
    list-style-position: inside;
}
TABLE#header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
TABLE#footerBG
{
    BORDER-TOP: gray 1px solid;
    WIDTH: 800px;
    TEXT-ALIGN: center
}
TABLE#border1
{
    BORDER-RIGHT: maroon 2px solid;
    BORDER-TOP: maroon 1pt solid;
    BORDER-LEFT: maroon 1pt solid;
    BORDER-BOTTOM: maroon 1pt solid
}
TABLE#calDay1
{
    BORDER-RIGHT: maroon 1pt solid;
    BORDER-TOP: maroon 1pt solid;
    BORDER-LEFT: maroon 1pt solid;
    BORDER-BOTTOM: maroon 1pt solid;
    BACKGROUND-COLOR: lightblue
}
TABLE#calDay2
{
    BORDER-RIGHT: maroon 1pt solid;
    BORDER-TOP: maroon 1pt solid;
    BORDER-LEFT: maroon 1pt solid;
    BORDER-BOTTOM: maroon 1pt solid;
    BACKGROUND-COLOR: lightsteelblue
}
